FormName=frmsettings_Setup_Formula_of_Electric_Charge
[panMain]
left=0
top=0
width=1016
height=711
classname=TPanel

[imgBG]
left=1
top=1
width=1006
height=698
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=901
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=97
height=16
classname=TLabel

[imgKeyboard]
left=736
top=40
width=40
height=40
classname=TImage

[lblTitle]
left=424
top=168
width=115
height=24
classname=TLabel

[lblStartKWH]
left=280
top=256
width=67
height=16
classname=TLabel

[lblEndKWH]
left=280
top=304
width=62
height=16
classname=TLabel

[lblUnitPrice]
left=280
top=360
width=61
height=16
classname=TLabel

[lblCurrency]
left=576
top=358
width=65
height=16
classname=TLabel

[imgSave]
left=432
top=437
width=100
height=100
classname=TImage

[lblSave]
left=432
top=514
width=98
height=16
classname=TLabel

[memo]
left=8
top=636
width=861
height=100
classname=TMemo

[editStartKWH]
left=424
top=252
width=121
height=24
classname=TEdit

[editEndKWH]
left=424
top=300
width=121
height=24
classname=TEdit

[editUnitPrice]
left=424
top=356
width=121
height=24
classname=TEdit

